<button{{ attributes }}>
  <span class="tw-sr-only">{{ value }}</span>
  <svg class="tw-text-gray-450 tw-transform" width="14" height="9" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 7.5l6-6 6 6" stroke="currentColor" stroke-width="2" stroke-linecap="round"/>
  </svg>
</button>
